new_session: true
delete_merged_file: true
before_chapter_script: _common.R

language:
  ui:
    chapter_name: "Chapter "

rmd_files: [
  "index.Rmd",

  "01-intro.Rmd",

  "02-motivation.Rmd",

  "02-example.Rmd",
  "02-motivation.Rmd",
  "02-motivation.Rmd",

  "03-parts.Rmd",

  "04-third_party.Rmd",

  "05-use_cases.Rmd",

  "06-exercises_1.Rmd",
  "06-exercises_2.Rmd",
]